.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b186f913-b162-b9d6-0c51-d50aadeb50fc {
background-color: var(--gray-300) !important;
}
